/* No comment */
"Listing directory failed" = "Ordnerinhalt anzeigen fehlgeschlagen";

/* Touch file failed */
"Cannot create {0}" = "Datei {0} kann nicht angelegt werden";

/* Create directory failed */
"Cannot create folder {0}" = "Ordner {0} kann nicht angelegt werden";

/* Moving file failed */
"Cannot rename {0}" = "Umbennen von {0} fehlgeschlagen";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Lesen der Dateiattribute fehlgeschlagen";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Schreiben der Dateiattribute fehlgeschlagen";

/* Removing file failed */
"Cannot delete {0}" = "Löschen von {0} fehlgeschlagen";

/* Ownership of file */
"Cannot change owner" = "Ändern des Eigentümers fehlgeschlagen";

/* Group ownership of file or folder */
"Cannot change group" = "Ändern der Gruppe fehlgeschlagen";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Ändern der Berechtigungen fehlgeschlagen";
"Cannot change timestamp" = "Ändern des Zeitstempels fehlgeschlagen";

/* Mount failure */
"Connection failed" = "Verbindung fehlgeschlagen";

/* Transfer failure */
"Download failed" = "Download fehlgeschlagen";

/* Transfer failure */
"Upload failed" = "Upload fehlgeschlagen";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Lesen der CDN Konfiguration fehlgeschlagen";
"Cannot write CDN configuration" = "Schreiben der CDN Konfiguration fehlgeschlagen";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Lesen der Bucket Konfiguration fehlgeschlagen";